<?php

   /**
    **  index.php -- Displays the main frameset
    **
    **  Copyright (c) 1999-2005 The SquirrelMail Project Team
    **  Licensed under the GNU GPL. For full terms see the file COPYING.
    **
    **  Redirects to the login page.
    **
    **  $Id: index.php,v 1.2.2.3 2005/02/27 23:45:26 jervfors Exp $
    **/

   header("Location:../../src/login.php\n\n");
   exit();

?>
